.btErdeeFotoshow_nlterdegefotoseries .background {
	background: url(images/background.png) no-repeat 0px 33px;
}
	.btErdeeFotoshow_nlterdegefotoseries .fotoshows {
		margin-top: 18px;
	}
		.btErdeeFotoshow_nlterdegefotoseries .fotoshows .fotoshow {
			float: left;
		}
			.btErdeeFotoshow_nlterdegefotoseries .fotoshows .fotoshow a.image {
				width: 110px;
				height: 77px;
				display: block;
				padding: 8px 0 0 8px;
				background: url(images/shadow.png) no-repeat;
				margin-left: -8px;
			}
			.btErdeeFotoshow_nlterdegefotoseries .fotoshows .fotoshow:first-child a.image {
				margin-left: 0;
			}
			.btErdeeFotoshow_nlterdegefotoseries .fotoshows .fotoshow .title {
				width: 98px;
				color: #601F51;
				display: block;
				padding: 0 4px 3px 0;
				font-size: 12px;
				font-family: SerifaStd55Roman;
			}
			.btErdeeFotoshow_nlterdegefotoseries .fotoshows .fotoshow:first-child .title {
				padding-left: 12px;
			}
	.btErdeeFotoshow_nlterdegefotoseries .more {
		display: block;
		text-align: right;
		padding-bottom: 5px;
	}
		.btErdeeFotoshow_nlterdegefotoseries .more a {
			color: #601F51;
			margin: 5px 35px 0 0;
			display: inline-block;
			border-bottom: 1px dashed #601F51;
			text-decoration: none;
		}
		.btErdeeFotoshow_nlterdegefotoseries .more a:hover {
			border-bottom: 1px solid #601F51;
		}